Source: haskell-happstack-hsp
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 cdbs,
 debhelper (>= 10),
 ghc (>= 8.4.3),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-happstack-server-dev (>= 6.0),
 libghc-happstack-server-dev (<< 7.7),
 libghc-happstack-server-prof,
 libghc-harp-dev (<< 0.5),
 libghc-harp-dev (>= 0.4),
 libghc-harp-prof,
 libghc-hsp-dev (<< 0.11),
 libghc-hsp-dev (>= 0.9.2),
 libghc-hsp-prof,
 libghc-hsx2hs-dev (<< 0.15),
 libghc-hsx2hs-dev (>= 0.13.0),
 libghc-hsx2hs-prof,
 libghc-syb-dev (>= 0.3),
 libghc-syb-dev (<< 0.8),
 libghc-syb-prof,
 libghc-utf8-string-dev (<< 1.1),
 libghc-utf8-string-dev (>= 0.3),
 libghc-utf8-string-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-happstack-server-doc,
 libghc-harp-doc,
 libghc-hsp-doc,
 libghc-hsx2hs-doc,
 libghc-syb-doc,
 libghc-utf8-string-doc,
Standards-Version: 4.5.0
Homepage: http://www.happstack.com/
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-happstack-hsp
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-happstack-hsp]
X-Description: support for using HSP templates in Happstack
 Happstack is a web application framework. HSP is an XML templating
 solution. This package makes it easy to use HSP templates with
 Happstack.

Package: libghc-happstack-hsp-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-happstack-hsp-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-happstack-hsp-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
